56

I'm attempting to run a setup.exe file in wine which operates fine until I reach this error:

err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.

I've used winetricks to download the .NET framework (dotnet40) and DirectX (directx9), yet still run into this error. I'm using Ubuntu 17.10. Any ideas?

2 Answers 2

79

I faced the same issue on Ubuntu 18.10. I had to de-install & re-install package winbind

sudo apt-get remove winbind && sudo apt-get install winbind

and this error went out... (another one remains, but that's probably another issue :

GnuTLS error: A TLS fatal alert has been received
1
  • 13
    sudo apt install --reinstall winbind
    – Yunus
    Jan 14, 2021 at 2:09
0

The issue can also be caused by one of the dependencies of ntlm_auth failing to run.

In my case for example, libsamba-util.so couldn't load because I had updated libicu, and samba was still expecting the older ABI.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.